<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $page=='addPage' ) include ('editor/editor2.php');
  if ( $page=='addUser') include ('admin/includes/addUser/javascript.php');
  if ( $page=='backend_showAllGigs') include ('includes/javascript-ListSelector.php');
  if ( $page=='backend_showAllGuestbookEntries') include ('includes/javascript-ListSelector.php');
  if ( $page=='backend_addGig')
  {
    // Restzeichen berechnen
      include ('calendar/includes/addGig/javascript.php');
    // JQuery-UI laden
      echo '<script type="text/javascript" src="includes/jquery-ui/js/jquery-1.6.2.min.js"></script>';
      echo '<link rel="stylesheet" type="text/css" href="includes/jquery-ui/development-bundle/themes/base/jquery.ui.all.css" />';
      echo '<script type="text/javascript" src="includes/jquery-ui/development-bundle/ui/minified/jquery.ui.core.min.js"></script>';
      echo '<script type="text/javascript" src="includes/jquery-ui/development-bundle/ui/minified/jquery.ui.widget.min.js"></script>';
      echo '<script type="text/javascript" src="includes/jquery-ui/development-bundle/ui/minified/jquery.ui.position.min.js"></script>';
    // Autocomplete
      echo '<script type="text/javascript" src="includes/jquery-ui/development-bundle/ui/minified/jquery.ui.autocomplete.min.js"></script>';
      echo '<link rel="stylesheet" type="text/css" href="includes/jquery-ui/development-bundle/themes/base/jquery.ui.autocomplete.css" />';
      echo '<link rel="stylesheet" type="text/css" href="styles/autocomplete.css" />';
      include ('calendar/includes/addGig/autocomplete/autocomplete.php');
    // Datepicker
      echo '<script type="text/javascript" src="includes/jquery-ui/development-bundle/ui/minified/jquery.ui.datepicker.min.js"></script>';
      echo '<script type="text/javascript" src="includes/jquery-ui/development-bundle/ui/i18n/jquery.ui.datepicker-de.js"></script>';
      //echo '<script type="text/javascript" src="includes/jquery-ui/development-bundle/ui/i18n/jquery.ui.datepicker-en-GB.js"></script>';
      include ('includes/datepicker.php');
  }
  if ( $page=='backend_addGig' AND getSetup('SetupShowEditorInAddGigForm') ) include ('editor/editor.php');
  if ( $page=='backend_addNews' ) include ('editor/editor.php');
  if ( $page=='editCurrentUser') include ('admin/includes/addUser/javascript.php');
  if ( $page=='setup_calendar') include ('admin/includes/setup/javascript.php');
  if ( $page=='setup_frontend') include ('admin/includes/setup/javascript.php');
?>